Subject: Re: User access denied....

From: [email-masked]
Date: Wed, 5 Aug 1998 13:21:47 -0400

If you start ftpd with the -a option, then check your ftpaccess,
/etc/group and /etc/passwd files to make sure the user is in the correct
groups and has the access you think they should.

Paulette

Francisco Manuel Ramon Garduza <[email-masked]> on 08/05/98 01:40:07
PM

Please respond to [email-masked]

Sent by:  Francisco Manuel Ramon Garduza <[email-masked]>

To:   [email-masked]
cc:   (bcc: Paulette Mudrey/User/NWExternal)
Subject:  User access denied....

I am having some  problems with  wuftpd 2.4 for solaris 2.4

when using the build sol command, this is what I get:

make args are :
make opts are :
Linking Makefiles.
ln: makefiles/Makefile.sol and Makefile are identical
ln: config/config.sol and config.h are identical
ln: makefiles/Makefile.sol and Makefile are identical

Making support library.
rm -f libsupport.a
ar cq libsupport.a fnmatch.o strcasestr.o strsep.o authuser.o
touch libsupport.a

Making ftpd.
`ftpd' is up to date.

Making ftpcount.
`ftpcount' is up to date.

Making ftpshut.
`ftpshut' is up to date.
Linking Makefiles.

Making ckconfig.
`ckconfig' is up to date.
ln: ../src/ftpcount and ftpwho are identical
ln: ../src/ckconfig and ckconfig are identical

Links to executables are in bin directory:
build: size: not found
Done

I install the server of ftpd, but this send the following error when i am
test

Connected to manati
220 manati FTP server (Version wu-2.4(2) Wed Jul 29 13:25:16 CST 1998)
ready.
Name (manati:frank): frank
530 User frank access denied....
Login failed.

Please tell me what happend ?

        thank in advance

        Francisco